diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lr-wpan/helper/lr-wpan-helper.h ns-3.44/src/lr-wpan/helper/lr-wpan-helper.h
--- ns-3.43/src/lr-wpan/helper/lr-wpan-helper.h	2024-10-09 16:41:09.900656000 -0700
+++ ns-3.44/src/lr-wpan/helper/lr-wpan-helper.h	2025-03-09 16:55:49.419371100 -0700
@@ -10,10 +10,10 @@
 #ifndef LR_WPAN_HELPER_H
 #define LR_WPAN_HELPER_H
 
-#include <ns3/lr-wpan-mac.h>
-#include <ns3/lr-wpan-phy.h>
-#include <ns3/node-container.h>
-#include <ns3/trace-helper.h>
+#include "ns3/lr-wpan-mac.h"
+#include "ns3/lr-wpan-phy.h"
+#include "ns3/node-container.h"
+#include "ns3/trace-helper.h"
 
 namespace ns3
 {
@@ -22,9 +22,9 @@
 class MobilityModel;
 
 /**
- * \ingroup lr-wpan
+ * @ingroup lr-wpan
  *
- * \brief helps to manage and create IEEE 802.15.4 NetDevice objects
+ * @brief helps to manage and create IEEE 802.15.4 NetDevice objects
  *
  * This class can help to create IEEE 802.15.4 NetDevice objects
  * and to configure their attributes during creation.  It also contains
@@ -39,13 +39,13 @@
 {
   public:
     /**
-     * \brief Create a LrWpan helper in an empty state.
+     * @brief Create a LrWpan helper in an empty state.
      */
     LrWpanHelper();
 
     /**
-     * \brief Create a LrWpan helper in an empty state.
-     * \param useMultiModelSpectrumChannel use a MultiModelSpectrumChannel if true, a
+     * @brief Create a LrWpan helper in an empty state.
+     * @param useMultiModelSpectrumChannel use a MultiModelSpectrumChannel if true, a
      * SingleModelSpectrumChannel otherwise
      */
     LrWpanHelper(bool useMultiModelSpectrumChannel);
@@ -57,27 +57,27 @@
     LrWpanHelper& operator=(const LrWpanHelper&) = delete;
 
     /**
-     * \brief Get the channel associated to this helper
-     * \returns the channel
+     * @brief Get the channel associated to this helper
+     * @returns the channel
      */
     Ptr<SpectrumChannel> GetChannel();
 
     /**
-     * \brief Set the channel associated to this helper
-     * \param channel the channel
+     * @brief Set the channel associated to this helper
+     * @param channel the channel
      */
     void SetChannel(Ptr<SpectrumChannel> channel);
 
     /**
-     * \brief Set the channel associated to this helper
-     * \param channelName the channel name
+     * @brief Set the channel associated to this helper
+     * @param channelName the channel name
      */
     void SetChannel(std::string channelName);
 
     /**
-     * \tparam Ts \deduced Argument types
-     * \param name the name of the model to set
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param name the name of the model to set
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Add a propagation loss model to the set of currently-configured loss models.
      */
@@ -85,9 +85,9 @@
     void AddPropagationLossModel(std::string name, Ts&&... args);
 
     /**
-     * \tparam Ts \deduced Argument types
-     * \param name the name of the model to set
-     * \param [in] args Name and AttributeValue pairs to set.
+     * @tparam Ts \deduced Argument types
+     * @param name the name of the model to set
+     * @param [in] args Name and AttributeValue pairs to set.
      *
      * Configure a propagation delay for this channel.
      */
@@ -95,14 +95,14 @@
     void SetPropagationDelayModel(std::string name, Ts&&... args);
 
     /**
-     * \brief Add mobility model to a physical device
-     * \param phy the physical device
-     * \param m the mobility model
+     * @brief Add mobility model to a physical device
+     * @param phy the physical device
+     * @param m the mobility model
      */
     void AddMobility(Ptr<lrwpan::LrWpanPhy> phy, Ptr<MobilityModel> m);
 
     /**
-     * \brief Install a LrWpanNetDevice and the associated structures (e.g., channel) in the nodes.
+     * @brief Install a LrWpanNetDevice and the associated structures (e.g., channel) in the nodes.
      *
      * If the channel is not already initialized, it will be created as either a
      * SingleModelSpectrumChannel or a MultiModelSpectrumChannel, depending on the
@@ -113,26 +113,26 @@
      *
      * If the channel is already initialized but lacks either a PropagationDelayModel or a
      * PropagationLossModel, an error will be raised.
-     * \param c a set of nodes
-     * \returns A container holding the added net devices.
+     * @param c a set of nodes
+     * @returns A container holding the added net devices.
      */
     NetDeviceContainer Install(NodeContainer c);
 
     /**
-     * \brief Creates an PAN with associated nodes and assigned addresses(16 and 64)
+     * @brief Creates an PAN with associated nodes and assigned addresses(16 and 64)
      *        from the nodes in the node container.
      *        The first node in the container becomes the PAN coordinator.
      *
-     * \param c a The node container with the nodes that will form the PAN.
-     * \param panId The PAN identifier.
+     * @param c a The node container with the nodes that will form the PAN.
+     * @param panId The PAN identifier.
      */
     void CreateAssociatedPan(NetDeviceContainer c, uint16_t panId);
 
     /**
-     * \brief Set the extended 64 bit addresses (EUI-64) for a group of
+     * @brief Set the extended 64 bit addresses (EUI-64) for a group of
      *        LrWpanNetDevices
      *
-     * \param c The NetDevice container.
+     * @param c The NetDevice container.
      *
      */
     void SetExtendedAddresses(NetDeviceContainer c);
@@ -143,16 +143,16 @@
     void EnableLogComponents();
 
     /**
-     * \brief Transform the LrWpanPhyEnumeration enumeration into a printable string.
-     * \param e the LrWpanPhyEnumeration
-     * \return a string
+     * @brief Transform the LrWpanPhyEnumeration enumeration into a printable string.
+     * @param e the LrWpanPhyEnumeration
+     * @return a string
      */
     static std::string LrWpanPhyEnumerationPrinter(lrwpan::PhyEnumeration e);
 
     /**
-     * \brief Transform the LrWpanMacState enumeration into a printable string.
-     * \param e the LrWpanMacState
-     * \return a string
+     * @brief Transform the LrWpanMacState enumeration into a printable string.
+     * @param e the LrWpanMacState
+     * @return a string
      */
     static std::string LrWpanMacStatePrinter(lrwpan::MacState e);
 
@@ -162,24 +162,24 @@
      * assigned. The Install() method should have previously been
      * called by the user.
      *
-     * \param c NetDeviceContainer of the set of net devices for which the
+     * @param c NetDeviceContainer of the set of net devices for which the
      *          CsmaNetDevice should be modified to use a fixed stream
-     * \param stream first stream index to use
-     * \return the number of stream indices assigned by this helper
+     * @param stream first stream index to use
+     * @return the number of stream indices assigned by this helper
      */
     int64_t AssignStreams(NetDeviceContainer c, int64_t stream);
 
   private:
     /**
-     * \brief Enable pcap output on the indicated net device.
+     * @brief Enable pcap output on the indicated net device.
      *
      * NetDevice-specific implementation mechanism for hooking the trace and
      * writing to the trace file.
      *
-     * \param prefix Filename prefix to use for pcap files.
-     * \param nd Net device for which you want to enable tracing.
-     * \param promiscuous If true capture all possible packets available at the device.
-     * \param explicitFilename Treat the prefix as an explicit filename if true
+     * @param prefix Filename prefix to use for pcap files.
+     * @param nd Net device for which you want to enable tracing.
+     * @param promiscuous If true capture all possible packets available at the device.
+     * @param explicitFilename Treat the prefix as an explicit filename if true
      */
     void EnablePcapInternal(std::string prefix,
                             Ptr<NetDevice> nd,
@@ -187,15 +187,15 @@
                             bool explicitFilename) override;
 
     /**
-     * \brief Enable ascii trace output on the indicated net device.
+     * @brief Enable ascii trace output on the indicated net device.
      *
      * NetDevice-specific implementation mechanism for hooking the trace and
      * writing to the trace file.
      *
-     * \param stream The output stream object to use when logging ascii traces.
-     * \param prefix Filename prefix to use for ascii trace files.
-     * \param nd Net device for which you want to enable tracing.
-     * \param explicitFilename Treat the prefix as an explicit filename if true
+     * @param stream The output stream object to use when logging ascii traces.
+     * @param prefix Filename prefix to use for ascii trace files.
+     * @param nd Net device for which you want to enable tracing.
+     * @param explicitFilename Treat the prefix as an explicit filename if true
      */
     void EnableAsciiInternal(Ptr<OutputStreamWrapper> stream,
                              std::string prefix,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lr-wpan/model/lr-wpan-constants.h ns-3.44/src/lr-wpan/model/lr-wpan-constants.h
--- ns-3.43/src/lr-wpan/model/lr-wpan-constants.h	2024-10-09 16:41:09.900656000 -0700
+++ ns-3.44/src/lr-wpan/model/lr-wpan-constants.h	2025-03-09 16:55:49.419371100 -0700
@@ -23,8 +23,8 @@
 {
 
 /**
- * \defgroup LrWpanConstants LR-WPAN common parameters
- * \ingroup lr-wpan
+ * @defgroup LrWpanConstants LR-WPAN common parameters
+ * @ingroup lr-wpan
  *
  * Contains common parameters about LR-WPAN that can be reused in multiple files.
  * These parameters are defined in the IEEE 802.15.4-2011 standard and adopt the
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lr-wpan/model/lr-wpan-csmaca.cc ns-3.44/src/lr-wpan/model/lr-wpan-csmaca.cc
--- ns-3.43/src/lr-wpan/model/lr-wpan-csmaca.cc	2024-10-09 16:41:09.900656000 -0700
+++ ns-3.44/src/lr-wpan/model/lr-wpan-csmaca.cc	2025-03-09 16:55:49.419371100 -0700
@@ -13,9 +13,9 @@
 
 #include "lr-wpan-constants.h"
 
-#include <ns3/log.h>
-#include <ns3/random-variable-stream.h>
-#include <ns3/simulator.h>
+#include "ns3/log.h"
+#include "ns3/random-variable-stream.h"
+#include "ns3/simulator.h"
 
 #include <algorithm>
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lr-wpan/model/lr-wpan-csmaca.h ns-3.44/src/lr-wpan/model/lr-wpan-csmaca.h
--- ns-3.43/src/lr-wpan/model/lr-wpan-csmaca.h	2024-10-09 16:41:09.900656000 -0700
+++ ns-3.44/src/lr-wpan/model/lr-wpan-csmaca.h	2025-03-09 16:55:49.419371100 -0700
@@ -14,8 +14,8 @@
 
 #include "lr-wpan-mac.h"
 
-#include <ns3/event-id.h>
-#include <ns3/object.h>
+#include "ns3/event-id.h"
+#include "ns3/object.h"
 
 namespace ns3
 {
@@ -26,13 +26,13 @@
 {
 
 /**
- * \ingroup lr-wpan
+ * @ingroup lr-wpan
  *
  * This method informs the MAC whether the channel is idle or busy.
  */
 typedef Callback<void, MacState> LrWpanMacStateCallback;
 /**
- * \ingroup lr-wpan
+ * @ingroup lr-wpan
  *
  * This method informs the transaction cost in a slotted CSMA-CA data transmission.
  * i.e. Reports number of symbols (time) it would take slotted CSMA-CA to process the current
@@ -42,7 +42,7 @@
 typedef Callback<void, uint32_t> LrWpanMacTransCostCallback;
 
 /**
- * \ingroup lr-wpan
+ * @ingroup lr-wpan
  *
  * This class is a helper for the LrWpanMac to manage the Csma/CA
  * state machine according to IEEE 802.15.4-2006, section 7.5.1.4.
@@ -53,7 +53,7 @@
     /**
      * Get the type ID.
      *
-     * \return the object TypeId
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     /**
@@ -69,13 +69,13 @@
     /**
      * Set the MAC to which this CSMA/CA implementation is attached to.
      *
-     * \param mac the used MAC
+     * @param mac the used MAC
      */
     void SetMac(Ptr<LrWpanMac> mac);
     /**
      * Get the MAC to which this CSMA/CA implementation is attached to.
      *
-     * \return the used MAC
+     * @return the used MAC
      */
     Ptr<LrWpanMac> GetMac() const;
 
@@ -90,48 +90,48 @@
     /**
      * Check if the slotted CSMA/CA version is being used.
      *
-     * \return true, if slotted CSMA/CA is used, false otherwise.
+     * @return true, if slotted CSMA/CA is used, false otherwise.
      */
     bool IsSlottedCsmaCa() const;
     /**
      * Check if the unslotted CSMA/CA version is being used.
      *
-     * \return true, if unslotted CSMA/CA is used, false otherwise.
+     * @return true, if unslotted CSMA/CA is used, false otherwise.
      */
     bool IsUnSlottedCsmaCa() const;
     /**
      * Set the minimum backoff exponent value.
      * See IEEE 802.15.4-2006, section 7.4.2, Table 86.
      *
-     * \param macMinBE the minimum backoff exponent value
+     * @param macMinBE the minimum backoff exponent value
      */
     void SetMacMinBE(uint8_t macMinBE);
     /**
      * Get the minimum backoff exponent value.
      * See IEEE 802.15.4-2006, section 7.4.2, Table 86.
      *
-     * \return the minimum backoff exponent value
+     * @return the minimum backoff exponent value
      */
     uint8_t GetMacMinBE() const;
     /**
      * Set the maximum backoff exponent value.
      * See IEEE 802.15.4-2006, section 7.4.2, Table 86.
      *
-     * \param macMaxBE the maximum backoff exponent value
+     * @param macMaxBE the maximum backoff exponent value
      */
     void SetMacMaxBE(uint8_t macMaxBE);
     /**
      * Get the maximum backoff exponent value.
      * See IEEE 802.15.4-2006, section 7.4.2, Table 86.
      *
-     * \return the maximum backoff exponent value
+     * @return the maximum backoff exponent value
      */
     uint8_t GetMacMaxBE() const;
     /**
      * Set the maximum number of backoffs.
      * See IEEE 802.15.4-2006, section 7.4.2, Table 86.
      *
-     * \param macMaxCSMABackoffs the maximum number of backoffs
+     * @param macMaxCSMABackoffs the maximum number of backoffs
      */
     void SetMacMaxCSMABackoffs(uint8_t macMaxCSMABackoffs);
 
@@ -139,14 +139,14 @@
      * Get the maximum number of backoffs.
      * See IEEE 802.15.4-2006, section 7.4.2, Table 86.
      *
-     * \return the maximum number of backoffs
+     * @return the maximum number of backoffs
      */
     uint8_t GetMacMaxCSMABackoffs() const;
     /**
      * Locates the time to the next backoff period boundary in the SUPERFRAME
      * and returns the amount of time left to this moment.
      *
-     * \return time offset to the next slot
+     * @return time offset to the next slot
      */
     Time GetTimeToNextSlot() const;
     /**
@@ -182,7 +182,7 @@
     /**
      * IEEE 802.15.4-2006 section 6.2.2.2
      * PLME-CCA.confirm status
-     * \param status TRX_OFF, BUSY or IDLE
+     * @param status TRX_OFF, BUSY or IDLE
      *
      * When Phy has completed CCA, it calls back here which in turn execute the final steps
      * of the CSMA-CA algorithm.
@@ -196,7 +196,7 @@
      * triggered in CanProceed() after calculating the transaction cost (2 CCA checks,transmission
      * cost, turnAroundTime, ifs) in the boundary of an Active Period.
      *
-     * \param trans the transaction cost callback
+     * @param trans the transaction cost callback
      */
     void SetLrWpanMacTransCostCallback(LrWpanMacTransCostCallback trans);
     /**
@@ -204,41 +204,41 @@
      * interconnections between the CSMA-CA and the MAC. The callback
      * lets MAC know a channel is either idle or busy.
      *
-     * \param macState the mac state callback
+     * @param macState the mac state callback
      */
     void SetLrWpanMacStateCallback(LrWpanMacStateCallback macState);
     /**
      * Set the value of the Battery Life Extension
      *
-     * \param batteryLifeExtension the Battery Life Extension value active or inactive
+     * @param batteryLifeExtension the Battery Life Extension value active or inactive
      */
     void SetBatteryLifeExtension(bool batteryLifeExtension);
     /**
      * Assign a fixed random variable stream number to the random variables
      * used by this model.  Return the number of streams that have been assigned.
      *
-     * \param stream first stream index to use
-     * \return the number of stream indices assigned by this model
+     * @param stream first stream index to use
+     * @return the number of stream indices assigned by this model
      */
     int64_t AssignStreams(int64_t stream);
     /**
      * Get the number of CSMA retries
      *
-     * \returns the number of CSMA retries
+     * @returns the number of CSMA retries
      */
     uint8_t GetNB() const;
     /**
      * Get the value of the Battery Life Extension
      *
-     * \returns  true or false to Battery Life Extension support
+     * @returns  true or false to Battery Life Extension support
      */
     bool GetBatteryLifeExtension() const;
 
   private:
     void DoDispose() override;
     /**
-     * \brief Get the time left in the CAP portion of the Outgoing or Incoming superframe.
-     * \return the time left in the CAP
+     * @brief Get the time left in the CAP portion of the Outgoing or Incoming superframe.
+     * @return the time left in the CAP
      */
     Time GetTimeLeftInCap();
     /**
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lr-wpan/model/lr-wpan-error-model.cc ns-3.44/src/lr-wpan/model/lr-wpan-error-model.cc
--- ns-3.43/src/lr-wpan/model/lr-wpan-error-model.cc	2024-10-09 16:41:09.900656000 -0700
+++ ns-3.44/src/lr-wpan/model/lr-wpan-error-model.cc	2025-03-09 16:55:49.419371100 -0700
@@ -7,7 +7,7 @@
  */
 #include "lr-wpan-error-model.h"
 
-#include <ns3/log.h>
+#include "ns3/log.h"
 
 #include <cmath>
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lr-wpan/model/lr-wpan-error-model.h ns-3.44/src/lr-wpan/model/lr-wpan-error-model.h
--- ns-3.43/src/lr-wpan/model/lr-wpan-error-model.h	2024-10-09 16:41:09.900656000 -0700
+++ ns-3.44/src/lr-wpan/model/lr-wpan-error-model.h	2025-03-09 16:55:49.419371100 -0700
@@ -8,7 +8,7 @@
 #ifndef LR_WPAN_ERROR_MODEL_H
 #define LR_WPAN_ERROR_MODEL_H
 
-#include <ns3/object.h>
+#include "ns3/object.h"
 
 namespace ns3
 {
@@ -16,7 +16,7 @@
 {
 
 /**
- * \ingroup lr-wpan
+ * @ingroup lr-wpan
  *
  * Model the error rate for IEEE 802.15.4 2.4 GHz AWGN channel for OQPSK
  * the model description can be found in IEEE Std 802.15.4-2006, section
@@ -28,7 +28,7 @@
     /**
      * Get the type ID.
      *
-     * \return the object TypeId
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -37,9 +37,9 @@
     /**
      * Return chunk success rate for given SNR.
      *
-     * \return success rate (i.e. 1 - chunk error rate)
-     * \param snr SNR expressed as a power ratio (i.e. not in dB)
-     * \param nbits number of bits in the chunk
+     * @return success rate (i.e. 1 - chunk error rate)
+     * @param snr SNR expressed as a power ratio (i.e. not in dB)
+     * @param nbits number of bits in the chunk
      */
     double GetChunkSuccessRate(double snr, uint32_t nbits) const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lr-wpan/model/lr-wpan-fields.cc ns-3.44/src/lr-wpan/model/lr-wpan-fields.cc
--- ns-3.43/src/lr-wpan/model/lr-wpan-fields.cc	2024-10-09 16:41:09.900656000 -0700
+++ ns-3.44/src/lr-wpan/model/lr-wpan-fields.cc	2025-03-09 16:55:49.419371100 -0700
@@ -8,8 +8,8 @@
 
 #include "lr-wpan-fields.h"
 
-#include <ns3/address-utils.h>
-#include <ns3/log.h>
+#include "ns3/address-utils.h"
+#include "ns3/log.h"
 
 namespace ns3
 {
@@ -562,10 +562,10 @@
 /**
  * output stream output operator
  *
- * \param os output stream
- * \param capabilityField the Capability Information Field
+ * @param os output stream
+ * @param capabilityField the Capability Information Field
  *
- * \returns output stream
+ * @returns output stream
  */
 std::ostream&
 operator<<(std::ostream& os, const CapabilityField& capabilityField)
